
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/video/:/transcode/universal/start.mpd?addDebugOverlay=4776.65&audioBoost=2726.56&autoAdjustQuality=7917.25&directPlay=8917.73&directStream=567.13&fastSeek=2975.34&hasMDE=6458.94&location=%3Cvalue%3E&mediaBufferSize=3834.41&mediaIndex=3843.82&partIndex=4375.87&path=%3Cvalue%3E&protocol=%3Cvalue%3E&session=%3Cvalue%3E&subtites=%3Cvalue%3E&subtitleSize=9636.63 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "errors": [
      {
        "code": 1001,
        "message": "User could not be authenticated",
        "status": 401
      }
    ]
  }
```
</CH.Code>
